<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cc04d20efe9aca153d055bb511507832">
  <dict>
    <!--2024-02-28 14:21:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-09 10:34:14.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
